import useSelectStore from '@/store/commonSelect/common'
import { getPageListData } from '@/api/main/system/system'
let ly = useSelectStore().dictSourceList
let xm = useSelectStore().dictProjectList
let gdlx = useSelectStore().dictOrderTypeList
let slr = useSelectStore().workorderUserList
 

export const searchFormConfig = {
  labelWidth: '120px',
  itemStyle: {
    padding: '0px'
  },
  colLayout: {
    span: 6
  },
  formItems: [
    {
      field: 'workordercode',
      type: 'input',
      label: '工单编号', 
      clearable : true,
    }, 
  ]
}
